Subject: bug#17392: 24.3.90; cursor blinks faster and faster

From: Lennart Borgman <[email-masked]>
Date: Thu, 15 May 2014 22:44:06 +0200

On Thu, May 15, 2014 at 10:34 PM, Glenn Morris <[email-masked]> wrote:
> Eli Zaretskii wrote:
>
>> What system calls?
>
> Why, the ones that cause the problem of course!
> You know, the problem!
> That he saw that one time.
> With the thing.
> Sent a patch for it, probably.
> System calls, threads, w32-api, you know.
>
>
> (Are you really expecting this discussion to go anywhere?)

;-)

So I give up again. But before that let me say this:

- Michael pointed out it seems somehow to be related to frames (system calls?)
- I have seen crashes related to frame creation (system calls!). I
actually fixed some of it but I never had time to get it into Emacs or
explain why. (I do not remember and do not have time to dive into it
again.)
- I disabled some automatic frame creation in my .emacs since they
caused menu corruption and crashes (system calls?)